
#stacks_in_131_page31 .stacks_left {
	float:left;
	width:57%;
}

#stacks_in_131_page31 .stacks_right {
	float:right;
	width:41%;
}
#stacks_out_133_page31 {
	width: 75px;
	margin-left:0;
}

#stacks_in_133_page31 {
	border: solid #FFFEFE;
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_188_page31 {
	font-size: 95%;
}

#stacks_in_187_page31 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_138_page31 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_138_page31 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_140_page31 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_138_page31 {
	width: 250px;
	margin-right:0;
}

#stacks_out_129_page31 {
	width: 500px;
	margin-left:0;
}
